Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CallManager 3.2(2c) with spC issues.

Hi,

We recently upgraded from 3.1(3a) to 3.2(2c) and went straight to spC, since then our automated attendent no longer functions, in fact the whole CCRA engine is playing up, unable to refresh scripts, etc. We are on CCRA v2.2(3b).

Is anyone else have these problems? Any advise?

I noticed that Cisco released a new version of CCRA v2.2(4) on 20th August - is this perhaps a bug fix for the above? There is no information nor is 2.2(4) in the Cisco Call Manager Compatibility Matrix - so I am reluctant to try it.

Regards,

Richard.

1 REPLY
New Member

Re: CallManager 3.2(2c) with spC issues.

I fixed my issue with CCRA, the CallManager JTAPI doesnt get updated on the CM during either the 3.2(2c) upgrade, the CM spC, upgrade or a fresh install of the CCRA. The version in use was 1.3(1.14) but needed to be 1.3(1.15), this is how I resoved the issue:-

Step 1 Log in to the CallManager Administration Page.

Step 2 Click on Applications.

Step 3 Click on Plug-ins.

Step 4 Click on Cisco JTAPI.

Step 5 Download Cisco JTAPI to the CallManager server.

Step 6 Install the Cisco JTAPI client.

Reboot the server - and away we go!!!

Regards,

Richard.

89
Views
0
Helpful
1
Replies